1. Уважаемые пользователи, прежде чем ответить в теме или создать новую,
    внимательно ознакомьтесь с правилами раздела

    Кому лень работать или руки не оттуда - пользуйтесь услугами специалистов
  2. Не задавайте глупых вопросов "Посоветуйте какой-нибудь компонент.."

    Есть JED!!! Ищите там!!!

Проблема с mod_php

Тема в разделе "Joomla", создана пользователем Chefir, 26 май 2009.

Информация :
  • Уважаемые пользователи, прежде чем ответить в теме или создать новую, внимательно ознакомьтесь с правилами раздела
  • Не задавайте глупых вопросов "Посоветуйте какой-нибудь компонент.." Есть JED!!! Ищите там!!!
  • Аналоги ищите там же - на JED!!!
  • Новая версия? - У кого будет - тот выложит!
Статус темы:
Закрыта.
Модераторы: arman29, DMS, Genk0, NightHunter
  1. Chefir

    Chefir Создатель

    Регистр.:
    14 май 2009
    Сообщения:
    16
    Симпатии:
    1
    Отцы! Помогите с этим модулем! Скачал, установил mod_php1.0_RUS но в нем чето с кодировкой было не так, и я зохотел его удалить. Менеджер модулей, удалил, закачал аглийскую версию и хотел установить на сайт, но тут мне joomla выдала что типа папка куда хочет установится mod_php уже занета. Захожу снова а менеджер модулей, но там, как и нигде никакого упоминания про него нет. Хотел удалить папку через ftp, но как только ее удаляеш, она появляется снова. Помогите советом, очень надо((
     
  2. drewnya

    drewnya Создатель

    Регистр.:
    26 фев 2008
    Сообщения:
    47
    Симпатии:
    7
    А она точно удаляется? Может права на папку стоят хитрые.
     
  3. Chefir

    Chefir Создатель

    Регистр.:
    14 май 2009
    Сообщения:
    16
    Симпатии:
    1
    нет, права обычные 755, блин, шо делать, сайт перезаливать весь не охота:(
     
  4. mmka

    mmka ----

    Регистр.:
    23 май 2008
    Сообщения:
    413
    Симпатии:
    201
    зайди в директорию - удали все остатки модуля (папка mod_php123 ищи)
    потом зайди в файлы language - и посмотри чтобы там к этому модулю тоже были удалены русификации
    Потом зайди в БД в таблице (типа menu_plugins точн не помню) найди эту запись и удали.

    Если все делал правильно то установится без проблем
     
Статус темы:
Закрыта.